jjj0923
Contributor
Contributor

DL360 G3 - ESXI3.5 and HP management Utilities

Has anyone figured out a way to install the HP Management Utilities on ESXI3.5?

Can I assume that you can configure a small windows guest on the ESXI3.5 and run the management utilities on that?

I want to deploy a DL360 in a remote data center wioth ESXI3.5 and an worried about NOT knowing if a scsi drive fails in my Raid1 array.

any ideas?

thanks

Jeff

0 Kudos
6 Replies
jjj0923
Contributor
Contributor

ps: I found the HP Management Utilities rpm on the HP website, but you cannot install an RPM on esxi3.5 - how to do you the management utilities installed?

0 Kudos
a_p_
Leadership
Leadership

On ESXi you cannot install the Management tools, they are for ESX only. For ESXi you may install HP specific CIM providers, however you won't be very lucky with searching them for standard ESXi 3.5 installation. The only CIM providers on the HP web site are for ESXi 3.5 Update 4, if installed on an USB device (not HDD).

An option would be to use the HP edition of ESXi 3.5 Update 5 with the CIM providers already included. I'm not sure if this is still available for download though.

André

0 Kudos
bulletprooffool
Champion
Champion

You'll need to either use the HP USB Key build, or inject the RPM as mentioned above.

There ia a known issue with th HP CIM providers that appears sometimes - the workaround can be foud here:

http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=100967...

One day I will virtualise myself . . .
0 Kudos
jjj0923
Contributor
Contributor

First - what is a 'CIM provider' ??

and secondly what do you mean by: "Inject as mentioned above" ???

thanks

0 Kudos
jjj0923
Contributor
Contributor

???

0 Kudos
a_p_
Leadership
Leadership

First - what is a 'CIM provider' ??

http://en.wikipedia.org/wiki/Common_Information_Model_%28computing%29

CIM Providers - if any - are usually provided by the system's manufacturer. ESXi includes some common CIM Providers, however to support system specific hardware you need HP's additional CIM Providers. There are no CIM Providers listed in the HP downloads for the G3 model, so unless you use the HP specific ESXi edition you might be out of luck.

André

0 Kudos